Uses of Class
org.alfresco.rest.model.RestVariableModelsCollection
-
Packages that use RestVariableModelsCollection Package Description org.alfresco.rest.model org.alfresco.rest.requests -
-
Uses of RestVariableModelsCollection in org.alfresco.rest.model
Methods in org.alfresco.rest.model that return RestVariableModelsCollection Modifier and Type Method Description RestVariableModelsCollectionRestTaskModel. getVariables()Methods in org.alfresco.rest.model with parameters of type RestVariableModelsCollection Modifier and Type Method Description voidRestTaskModel. setVariables(RestVariableModelsCollection variables) -
Uses of RestVariableModelsCollection in org.alfresco.rest.requests
Methods in org.alfresco.rest.requests that return RestVariableModelsCollection Modifier and Type Method Description RestVariableModelsCollectionTask. addTaskVariables(RestVariableModel... taskVariablesModel)Add task variables using POST /tasks/{taskId}/variables callRestVariableModelsCollectionTask. getTaskVariables()Retrieve the task variables using GET call on "/tasks/{taskId}/variables"
-